﻿@charset "utf-8";

/* CSS Document */

html {
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-text-size-adjust: none;
}

*html {
	background-image: url(about:blank);
	background-attachment: fixed;
}


/*解决IE6下滚动抖动的问题*/
html,body,div,ul,li,dl,dd,dt,a,ol,u,i,b,br,p,span,hr,label,input,select,textarea,button,form,h1,h2,h3,h4,h5,h6,font,strong,em,iframe,img,tr,th,td,q,abbr,acronym{margin:0;padding:0;list-style:none;}


q:before,
q:after {
	content: '';
}

abbr,
acronym {
	border: 0;
}

body {
	padding: 0;
	margin: 0;
	font-size: 14px;
	line-height: 26px;
	font-family: "Microsoft YaHei", 微软雅黑, '宋体', tahoma, Verdana, arial, sans-serif;
	background: #fff;
	min-width:1060px;
	background: #f3f3f3;
}

a {
	color: #333;
	text-decoration: none;
	outline: none;
}

a:hover {
	color: #d42e03;
	text-decoration: none;
	border: none;
}

a:hover img,
a img,
img {
	border: none;
}

.left,
.fl {
	float: left;
}

.right,
.fr {
	float: right;
}

ul,
li {
	list-style: none;
	padding: 0;
	padding: 0;
	vertical-align: middle;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

textarea {
	resize: none;
}


/* clear */

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html .clearfix {
	zoom: 1;
}


/* IE6 */

*:first-child+html .clearfix {
	zoom: 1;
}


/* IE7 */

.clear,
.cc {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
	margin-top: 0px;
	overflow: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
}

.clear-1 {
	clear: both;
	margin: 0;
	overflow: hidden;
	visibility: hidden;
	font-size: 0;
	content: ".";
	clear: both;
	height: 0;
	padding: 5px 0;
}

.clear-1:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	padding: 5px 0;
}

input,
textarea {
	padding: 0px;
	font-family: Microsoft YaHei;
	outline: 0 none;
	margin: 0;
}

li,
input,
textarea {
	vertical-align: middle;
	outline: 0 none;
}

.fl,
.left {
	float: left;
	display: inline;
}

.fr,
.right {
	float: right;
	display: inline;
}

.w12 {
	width: 1200px;
	margin: 0 auto;
}
.w{
	width: 1060px;
	margin: 0 auto;
}

/*header*/
.bodybg{
	width: 100%;
	height: 100%;
	background:url(body_bg.png) top center no-repeat;
}
.top {
	width: 100%;
	position: relative;
	height:205px;
	overflow: hidden;
}

.logo {
	position: absolute;
	width:710px;
	height:108px;
	top: 48px;
	left: 0;
	z-index: 1;
}

.logo li a,
.top_float li a {
	cursor: default;
}

.top .img_title {
	display: none;
}


/*top-float*/

.top_float {
	height: 205px;
	overflow: hidden;
}

.nav-box {
	width: 100%;
	height:50px;
	background:url(navbg.png) repeat-x;
	position: relative;
	z-index: 99;
}

.nav {
	text-align: center;
}

.nav>li {
	position: relative;
	float: left;
	width:134px;
	height:50px;
	line-height: 50px;
	text-align: center;
}
/*.nav>li::after{
	content: "";
	position: absolute;
	width: 1px;
	height: 23px;
	background:rgba(255,255,255,.4);
	right: 0;
	top:13px;
}
.nav>li.active::after,.nav>li:hover::after,.nav>li.last::after{
	content: none;
}*/
.nav>li.first{
	width: 116px;
}
.nav>li>a {
	display: block;
	font-weight: bold;
	font-size:20px;
	color: #fff;
	background: url(nav-bg.png) right center no-repeat;
}
.nav>li.last>a{
	background: none;
}

.nav>li:hover,
.nav>li.active {
	background:url(nav-bg2.png);
}
.nav>li:hover a,.nav>li.active a{
	background:none;
}
.subnav{
	position: absolute;
	width: 100%;
	padding: 0 0 9px;
	left: 0;
	top: 50px;
	background:url(nav-bg2.png);
	z-index:999;
	display: none;
}
.subnav li{
	height: 38px;
	padding: 0 10px;
}
.subnav li a{
	display: block;
	line-height: 38px;
	font-size: 16px;
	font-weight: normal;
	color: #fff;
	border-bottom:#71a4ed 1px solid;
}
/*.nav>li:hover .subnav{
	display: block;
}*/
.search {
	width:261px;
	height: 34px;
	margin:8px 10px 0 0;
}

.search .search-text {
	width: 216px;
	height: 34px;
	line-height: 34px;
	float: left;
	color: #999;
	text-indent:20px;
	background: #fff;
	font-family: "微软雅黑";
	border: none;
}

.search .search_btn {
	width: 45px;
	height: 34px;
	background: #ea3e3e url(search-btn.png) center no-repeat;
	float: right;
	border: none;
	cursor: pointer;
}

.search form {
	display: block;
	position: relative;
}

.search .msg-box {
	position: absolute!important;
	left: 6px;
}


/*首页内容*/

.gzxw {
	margin:15px auto;
	position: relative;
	z-index: 1;
}

.newScroll {
	width:502px;
	height:376px;
	overflow: hidden;
	position: relative;
}

.newScroll .pic img {
	width:502px;
	height:376px;
}

.newScroll .txt-bg {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 40px;
	background: rgba(0, 0, 0,.6);
}

.mF_expo2010 .txt_bg {
	height: 40px;
	opacity: 1;
	background: rgba(0, 0, 0, .4);
	z-index: 0;
}

.newScroll .txt {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 40px;
	width: 380px;
	overflow: hidden;
	z-index: 2;
}

.newScroll .txt li {
	width: 100%;
	height: 40px !important;
	line-height: 40px !important;
	overflow: hidden;
	position: absolute;
}

.newScroll .txt li a {
	width: 100%;
	color: #fff;
	font-size: 16px;
	font-family: "微软雅黑";
	padding-left:14px;
	font-weight: normal;
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.newScroll .num {
	position: absolute;
	bottom:17px;
	right: 14px;
}

.newScroll .num li {
	width:15px;
	height:6px;
	float: left;
	background: #fff;
	margin-left:5px;
	cursor: pointer;
}

.newScroll .num li.current {
	background: #e40000;
}

.mF_expo2010 .num li a,
.mF_expo2010 .num li b {
	display: none;
}

.gzxw-right {
	width:542px;
	height:374px;
	border: #d7e5f8 1px solid;
	background: #fff;
}


.news-title {
	height: 38px;
	background: url(title-bg1.png);
	border: #fff 1px solid;
}
.newst-con{
	height: 38px;
	padding: 0 14px 0 4px;
	background: url(title-ico6.png) 86% center no-repeat;
}
.gzxw-con{
	border-top: #d7e5f8 1px solid;
	padding:0 14px;
}
.news-title .title-tx li{
	height: 58px;
	float: left;
	color: #fff;
	text-align: center;
	line-height: 58px;
	font-size: 16px;
	font-weight: bold;
	margin-top: -13px;
	padding:0 14px;
	cursor: pointer;
}
.title-tx li.active,.title-tx li:hover{
	padding: 0;
	width: 134px;
	background: url(title-ico1.png) center no-repeat;
}
.gzxw-right .news-title .title-tx li{
	width: 134px;
	background: url(title-ico1.png) center no-repeat;
}
.gzxw-right .news-title .title-tx li a{
	color: #fff;
}
.news-title .title-tx li a{
	display: block;
	height: 58px;
	line-height: 58px;
	color:#444;
	font-size: 16px;
	font-weight: bold;
}
.news-title .title-tx li.active a,.news-title .title-tx li:hover a{
	color: #fff;
	
}
.news-title .more{
	color: #0574bf;
	line-height:38px;
}

.news-title li.num2.active a,
.news-title li.num2 a:hover {
	text-align: center;
	padding: 0;
	text-align: center;
	background: url(title-icon04.png) 0 0 no-repeat;
}

.news-title li a {
	font-size: 16px;
	height: 40px;
	line-height: 40px;
	color: #145fb0;
	font-weight: bold;
}

.news-tt {
	margin:12px 0 7px;
	padding: 0 26px;
	text-align: center;
}

.news-tt li {
	height:30px;
	line-height: 30px;
	overflow: hidden;
}
.news-tt li img{display: none;}
.news-tt a {
	font-size: 22px;
	color: #ea3e3e;
	font-weight: bold;
	float: none;
}
.gzxw-con .gzxw-li.active{
	display: block;
}

.news-list {
	
	overflow: hidden;
}

.news-list li {
	height: 34px;
	overflow: hidden;
	line-height: 34px;
	padding-left: 14px;
	background: url(dot.jpg) left center no-repeat;
}

.news-list li>a {
	height: 34px;
	color: #444;
}

.date{
	font-size: 13px;
	color: #999;
}
.conty{
	background: #fff;
}
/*通知公告*/
.tz{
	margin: 15px 0;
}
.notice{
	width: 306px;
	height:138px;
	background: #fff;
	padding-left:50px;
	padding-right: 12px;
	position: relative;
}
.notice .news-list{height:138px;}
.notice-ti{
	position: absolute;
	top: -6px;
	left: 0;
}
/*专题信息*/
.zhuanti{
	width:660px;
	height:118px;
	padding: 10px;
}
.zhuanti-ti{
	height:22px;
	line-height:22px;
	background: url(title-ico4.png) center no-repeat;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
}
.zhuanti-ti a{
	color: #085ba7;
}
.ztzl-con {
	height: 80px;
	width: 659px;
	margin: 13px 0;
}


.scroll-wrap li {
	height: 80px;
	float: left;
	margin-right: 18px;
}
.scroll-wrap .img_title{
	display: none;
}

/*办事大厅*/
.bsdt{
	height:195px;
	padding:10px;
	margin:15px 0;
}
.bsdt-con{
	width:1039px;
	height: 194px;
	background: url(bsdt-bg.png);
}
.bsdt-title{
	margin: 28px 34px 0 65px;
}
.bsdt-ul li{
	float: left;
	width: 130px;
	height: 130px;
	margin:30px 35px;
	background: url(bsdt-bg1.png) center no-repeat;
	text-align: center;
	cursor: pointer;
}
.bsdt-ul .num2{
	background: url(bsdt-bg2.png) center no-repeat;
}
.bsdt-ul .num3{
	background: url(bsdt-bg3.png) center no-repeat;
}
.bsdt-ul .num4{
	background: url(bsdt-bg4.png) center no-repeat;
}

.bsdt-con .ico{
	display: block;
	height:56px;
	line-height: 56px;
	margin: 18px 0 5px;
}
.bsdt-ul li a{
	display: block;
	width: 100%;
	height: 100%;
}
.bsdt-ul  img{
	vertical-align: middle;
	margin:20px 0 5px;
}
.bsdt-ul .img_title {
	display: block;
	font-size:18px;
	font-weight: bold;
	color: #fff;
}
.bsdt-ul li:hover img {
	-webkit-transition: -webkit-transform 0.7s ease-out;
	-moz-transition: moz-transform 0.7s ease-out;
	transition: transform 0.7s ease-out;
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
/**党的建设**/
.ddjsCon{
	margin: 15px auto;
}
.ddjs{
	width: 522px;
	height: 293px;
	border: #c3dcfa 1px solid;
}
.ddjs-con{
	padding: 8px 20px 8px 8px;
}
.ddjs-con .news-list{
	display: none;
}
.ddjs-con .news-list.active{
	display:block;
}
/**footer-***/
.footer{
	background: #fcfcfc;
	border-top: #0449ae 3px solid;
	padding:10px 0 24px;
}
.bottom-nav{
	text-align: center;
	color: #666;
}
.bottom-nav a{
	display: inline-block;
	color: #000;
	padding: 0 4px;
}
.footer-con{
	position: relative;
	padding-top: 18px;
	border-top: #d3d3d3 1px solid;
}
.footer-add{
	line-height: 27px;
	text-align: center;
	color: #666;
	margin-top:5px;
}
.footer-add a{color: #666;}
.footer .sydw,.footer .yntz{
	position: absolute;
	left:134px;
	top: 40px;
}
.footer .yntz{
	left: auto;
	right: 134px;
}
.footer .yntz .img_title{
	display: none;
}
/*友情链接*/

.link {
	padding-bottom: 10px;
}

.yqlj-title {
	color: #999;
	line-height:30px;
	font-weight:bold;
	font-size:18px;
}

.link dl {
	float: left;
	background: #fff;
}
.yqlink2 {
	float: left;
	width:254px;
	height:30px;
	margin-left: 16px;
	border: 1px solid #ddd;
	padding: 0 7px;
	position: relative;
}
.yqlink2 dt {
	width: 100%;
	height: 100%;
	line-height:28px;
	cursor: pointer;
	background: url(linksj.png) right center no-repeat;
	color: #8b8a8a;
	text-align: center;
}

.yqlink2 dd {
	width: 100%;
	border: 1px solid #ddd;
	height: auto;
	max-height: 190px;
	overflow: auto;
	position: absolute;
	bottom:30px;
	left: -1px;
	background: #fff;
	z-index: 9;
	display: none;
}

.yqlink2 li {
	height: 26px;
	font-size: 12px;
	line-height: 26px;
	background: #fff;
	text-align: left;
	margin-bottom: 1px;
	text-align: center;
	border-top:1px solid #ddd;
}
.yqlink2 li.num1{
	border: none;
}
.yqlink2 li a {
	color: #8b8a8a;
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 4px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

/****友情链接-end***/
.con2 {
	margin: 15px auto;
}


/*搜索页面*/

.con {
	/*border: #d8e6fd 1px solid;*/
	margin: 15px auto;
}

.secnr {
	height: auto;
	background: #fff;
	min-height: 550px;
	_height: 550px;
	padding: 10px 20px;
}

.ssy_container {
	padding: 15px 0;
	margin: auto;
}

.wzy_position {
	height: 40px;
	line-height: 40px;
	background: url(wz_ico.png) 10px 7px no-repeat;
	padding-left: 40px;
	font-size: 14px;
	color: #333;
	overflow: hidden;
	border-bottom: #c6cdd5 1px dotted;
}

.wzy_position a {
	color: #333;
}

.wzy_position a:hover {
	color: #dd0000;
}

.wzy_position .search-keywords {
	color: #f00;
}

.ssy_leftbar {
	width: 180px;
	height: auto;
	margin-bottom: 50px;
}

.fenlei_tit,
.searchType-title {
	height: 34px;
	line-height: 34px;
	padding-left: 20px;
	font-size: 16px;
	font-weight: bold;
	color: #333;
}

.total_wz,
.searchType-column {
	height: auto;
	margin-bottom: 10px;
	padding: 8px 0 8px 20px;
	background: #f1f1f1;
	font-size: 14px;
}

.total_wz ul li,
.searchType-column ul li {
	height: 30px;
	line-height: 30px;
}

.ssy_rightbar .warm-prompt {
	line-height: 30px;
}

.searchType-column ul li a:hover,
.searchType-column ul li a.active,
.total_wz ul li a:hover,
.total_wz ul li a.active {
	text-decoration: underline;
	color:#dc0202;
}

.ssy_rightbar {
	width:818px;
	height: auto;
	padding-top: 10px;
}
.ssy_rightbar .search-list{
	margin-bottom:10px;
}
.ssy_rightbar .search-list li.search-title {
	line-height: 24px;
}

.ssy_rightbar .search-list li.search-title a {
	font-weight: bold;
	color: #333;
}
.ssy_rightbar .search-list li.search-title a:hover{
	color:#f00;
	text-decoration: underline;
}
.ssy_rightbar .search-list li.search-info {
	line-height: 22px;
	height: auto;
	margin-bottom:3px;
	font-size: 12px;
}

.ssy_rightbar .search-list li.search-column {
	font-size: 12px;
	color:#cc0001;
	line-height: 22px;
}

.ssy_rightbar .search-list li.search-url {
	height: auto;
	line-height: 22px;
	color: #008000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.ssy_rightbar .search-list li.search-url a:hover{
	text-decoration: underline;
}
.ssy_rightbar .search-list li.search-url a {
	color: #008000;
}

.ssy_rightbar .search-list li.search-url span.date {
	padding-left: 14px;
	color: #008000;
}


/*漂浮样式*/

.myFloat .img_title {
	display: none;
}

.myFloat {
	position: relative;
	z-index: 99999;
	display: none;
}

.myFloat .img_title {
	display: none;
}

.myFloat .float-close {
	position: absolute;
	width: 40px;
	height: 16px;
	line-height: 16px;
	right: 0;
	top: -20px;
}

.myFloat .float-close img {
	cursor: pointer;
}


/*内容栏目*/

.lm_lban {
	width:205px;
	height: auto;
	min-height: 600px;
	_height: 600px;
	background: #fff;
	padding:0 10px 10px;
	/*border: #d8e6fd 1px solid;*/
}

.lm_top {
	height:48px;
	line-height:48px;
	/*background: url(navbg.png);*/
	text-align: center;
	font-size:18px;
	color:#444;
	font-weight: bold;
	overflow: hidden;
	border-bottom:#c6cdd5 1px solid;
}

.navdh {
	padding: 15px 0 0;
	overflow: hidden;
}

.navdh ul li {
	height:40px;
	margin-bottom: 10px;
	overflow: hidden;
	background: #f3f3f3;
}

.navdh ul li a {
	display: block;
	line-height:40px;
	/*background: url(web_ico.png) 20px -46px no-repeat #fff;*/
	color: #464646;
	font-size: 15px;
	cursor: pointer;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 0 20px;
}

.navdh ul li a:hover,
.navdh ul li.active a,
.navdh ul li a.active {
	color: #fff;
	/*background: url(web_ico.png) 20px -1px no-repeat #388de7;*/
	border:#337CE5 1px solid;
	background:url(nav-bg2.png);
}

.lm_rban {
	width:802px;
	height: auto;
	min-height: 600px;
	_height: 600px;
	background: #fff;
	padding: 10px;
	/*border: #d8e6fd 1px solid;*/
}

.navjz {
	/*width: 880px;*/
	height: auto;
	line-height: 32px;
	overflow: hidden;
	margin: 20px 15px;
}

.navjz ul.doc_list {
	margin-bottom: 10px;
}

.navjz ul li {
	padding: 0 10px 0 14px;
	/*background: url(ico.gif) 8px center no-repeat;*/
	background: url(dot.jpg) left center no-repeat;
	height: 32px;
	line-height: 32px;
	vertical-align: bottom;
	overflow: hidden;
}

.navjz ul li a {
	color: #444;
}
.navjz ul li a>span {
	height: 32px;
}

.navjz ul li img,
.news-list li img {
	float: left;
	padding: 10px 0 0 5px;
}

.navjz ul li a:hover {
	color:#d42e03;
}

.navjz ul li.columnName {
	height: 36px;
	border-bottom: #dedede 1px solid;
	margin-bottom: 10px;
	padding: 0 10px 0 0;
	background: none;
}

.navjz ul li.columnName .more {
	font-size: 13px;
	color: #999;
}

.navjz ul li.columnName .title,
.navjz ul li.columnName .title:hover {
	display: block;
	width: auto;
	white-space: nowrap;
	height: 36px;
	line-height: 36px;
	padding: 0 15px;
	font-size: 16px;
	color:#005bde;
}


/*文章页面*/

#wenzhang {
	/*width: 1050px;*/
	margin: auto;
	font-size: 16px;
	line-height: 200%;
	height: auto;
	overflow: hidden;
	padding: 0;
}

.wztit {
	font-size: 27px;
	line-height: 40px;
	text-align: center;
	padding-top: 20px;
}
.wzfbt{line-height:36px;text-align:center;font-size:22px;font-weight:100;margin-top:5px;}
.wzbjxx {
	line-height: 34px;
	color: #666;
	font-size: 12px;
	text-align: center;
	border-bottom: #dbdee1 1px solid;
	height: 40px;
	margin-top: 10px;
	position: relative;
	overflow: hidden;
}

.wzbjxx a {
	font-size: 12px;
	color: #666;
	cursor: pointer;
}

.wzbjxx a:hover {
	color: #f00;
}

.wzcon {
	padding: 20px;
	/*width: 1010px;*/
	height: auto;
	min-height: 450px;
	_height: 450px;
	font-size: 16px;
	line-height: 200%;
	text-align:justify;
	text-justify:inter-ideograph;
	word-break:break-all;
	word-wrap:break-word;
}

.wzcon p {
	margin: 1em 0;
}

.wzbot1 {
	height: 50px;
	line-height: 36px;
	text-align: right;
	font-size: 12px;
	color: #999;
	padding-top: 15px;
	border-top: #dbdee1 1px solid;
}

.wzbot1 a {
	color: #999;
	line-height: 36px;
}

.wzbot1 a:hover {
	color: #d00;
	text-decoration: none;
}

.wzbot1 ul {
	float: left;
}

.wzbot1 ul.fxd_xx {
	width: 300px;
	text-align: left;
	height: 30px;
}

.wzbot1 ul.fxd_close {
	width: 136px;
	float: right;
	text-align: left;
	overflow: hidden;
}

.wzbot1 ul.fxd_close .print_btn {
	display: block;
	float: left;
	width: 50px;
	height: 26px;
	line-height: 26px;
	background: url(print.gif) 0 5px no-repeat;
	padding-left: 22px;
}

.wzbot1 ul.fxd_close .close_btn {
	display: block;
	float: left;
	width: 40px;
	height: 26px;
	line-height: 26px;
	padding-left: 22px;
	background: url(close1.gif) 0 5px no-repeat;
}

.share_icon {
	width: 600px;
	height: 36px;
	float: left;
	overflow: hidden;
	margin-left: 10px;
}

.share_icon ul li {
	float: left;
}

.share_icon ul li .si_a {
	background: url(share_iconall.png) no-repeat;
	width: 35px;
	height: 28px;
	display: block;
	float: left;
}

.share_icon ul li.ztimg {
	position: relative;
	width: 48px;
	height: 36px;
}

.share_icon ul li.ztimg .si_img {
	position: absolute;
	left: 11px;
	top: -4px;
}

#bsPanelHolder {
	height: auto;
	display: inline;
	overflow: hidden;
}


/*分页*/

.pagination {
	clear: both;
	float: right;
	margin: 5px 0;
	padding: 3px 0;
	line-height: 26px;
	font-size: 14px;
}

.pagination a,
.pagination span {
	border: 1px solid #d9d9d9;
	color: #666;
	font-family: Arial;
	margin: 2px;
	padding: 0px 9px;
	text-decoration: none;
	white-space: nowrap;
	display: block;
	float: left;
	height: 26px;
	line-height: 26px;
}

.pagination span.disabled,
.pagination span.disabled:hover {
	border: 1px solid #d9d9d9;
	color: #666;
	background: #eee;
}

.pagination span.current,
.pagination span.current:hover,.pagination a:hover {
	background:#005bde;
	border: 1px solid #005bde;
	color: #fff;
}

.pagination .inputBar input {
	width: 30px;
	height: 20px;
	text-align: center;
	padding: 3px 5px;
	border: #ccc 1px solid;
	_vertical-align: middle;
	margin: 0 3px;
}

.pagination .inputBar{
	border: none;
}
